

/* Icons
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

@font-face {
  font-family: 'PathworksIcons';
  src:  url('../fonts/pathworksicons/PathworksIcons.eot?klmgxf');
  src:  url('../fonts/pathworksicons/PathworksIcons.eot?klmgxf#iefix') format('embedded-opentype'),
        url('../fonts/pathworksicons/PathworksIcons.ttf?klmgxf') format('truetype'),
        url('../fonts/pathworksicons/PathworksIcons.woff?klmgxf') format('woff'),
        url('../fonts/pathworksicons/PathworksIcons.svg?klmgxf#PathworksIcons') format('svg');
  font-weight: normal;
  font-style: normal;
}

.ic-badge:before {
  font-family: 'PathworksIcons' !important;
  content: "\e900";
}
.ic-shield:before {
  font-family: 'PathworksIcons' !important;
  content: "\e901";
}
.ic-cart:before {
  font-family: 'PathworksIcons' !important;
  content: "\e221";
}
.ic-compare:before {
  font-family: 'PathworksIcons' !important;
  content: "\e23a";
}
.ic-consulting:before {
  font-family: 'PathworksIcons' !important;
  content: "\e902";
}
.ic-deliveryfast:before {
  font-family: 'PathworksIcons' !important;
  content: "\e903";
}
.ic-pin:before {
  font-family: 'PathworksIcons' !important;
  content: "\e232";
}
.ic-letter:before {
  font-family: 'PathworksIcons' !important;
  content: "\e205";
}
.ic-megaphone:before {
  font-family: 'PathworksIcons' !important;
  content: "\e906";
}
.ic-phone2:before {
  font-family: 'PathworksIcons' !important;
  content: "\e907";
}
.ic-sale:before {
  font-family: 'PathworksIcons' !important;
  content: "\e909";
}
.ic-search:before {
  font-family: 'PathworksIcons' !important;
  content: "\e235";
}



/* Grid
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/


@media only screen and (max-width: 767px) {
	.container > .nested-container {
		width: 96%;
		margin-left: auto;
		margin-right: auto;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {

    .mobile-md-grid.grid12-1 { width:14.66% !important;    margin-left:1%; margin-right:1%; } /* 1/12 turns into 1/6 */
    .mobile-md-grid.grid12-2 { width:31.33% !important;    margin-left:1%; margin-right:1%; } /* 1/6  turns into 1/3 */
    .mobile-md-grid.grid12-3 { width:48% !important;       margin-left:1%; margin-right:1%; } /* 1/4  turns into 1/2 */
    
    /* Force other grid units to take half of the available width */
    .mobile-md-grid-half { width:48% !important; margin-left:1%; margin-right:1%; }

}

/* Buttons
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

.button {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
}
.btn-default {
	background: transparent;
	border: 3px solid #ececec;
	color: #333;
}
.btn-default:hover,
.btn-default:focus {
	background: #333;
	color: #fff;
	border-color: #333;
}

/* Bullets
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

ul.bullet > li {
	background: none;
	position: relative;
}
ul.bullet > li:before,
a.go:after {
    display: inline-block;
    font-family: ThemeIcons;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    /*line-height: 1em;*/ /* Important: don't overrid line height, it depends on the size of the icon */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e263";
}
ul.bullet > li:before {
    position: absolute;
    left: 1px;
    top: 0;
}

a.go {
    background: none;
    padding-right: 0;
}
a.go:after {
	padding: 0 5px;
	vertical-align: middle;
}


/* List headings
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

.list-headings li {
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 2em;
	line-height: 1.25;
	font-weight: 300;
	text-transform: uppercase;
}


/* Feature Inverted
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

.feature-inverted {
	background: #333;
	color: #fff;
	padding: 20px 30px;
	margin: 1px 0 0 0;
	min-height: 310px;
}
.feature-inverted .above-heading {
	font-size: 16px;
}

/* Header
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.header .logo-wrapper {
	margin-top: -15px;
    margin-top: -31px;
}
.header .logo-wrapper .logo {
	display: table-cell;
	vertical-align: middle;
	margin-top: 0;
	margin-bottom: 0;
    height: 60px;
    width: 100%;
}
.header .logo-wrapper .logo img {
	max-width: 90%;
	vertical-align: middle;
}
.header-top a,
.header-top .dropdown-heading {
	font-family: "Oswald", georgia, serif;
	text-transform: uppercase;
}
.header-top .mini-cart .icon {
	color: #333;
}
.header-top .caret {
	opacity: .75;
}
.header-regular .header-top .mini-cart {
	margin-right: -10px;
}
.header-top .mini-cart .mini-cart-heading .caret  {
	display: none;
}
.form-search .button {
    background-color: #333 !important;
    color: #fff;
}
.form-search .button:hover,
.form-search .button:focus,
.form-search .input-text:hover + .button {
	color: #fff;
}

.mini-cart .mini-cart-heading .ic,
.mini-compare .mini-compare-heading .ic {
	font-size: 20px;
}

/* Promo Banner
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

.promo-banner {
	background: #3c3c3c;
	color: #fff;
	position: relative;
	padding-bottom: 75%;
	margin-bottom: 10px;
}
.promo-banner.promo-banner-wide {
	padding-bottom: 0;
	min-height: 180px;
	margin-bottom: 10px;
	border: 10px solid #fff;
}
.promo-banner > a {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	color: inherit;
	border: 10px solid #fff;
}
.pw-section-primary .promo-banner > a {
	border: 0;
}
.promo-banner > a:after {
	content: "";
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	top: 0;
	opacity: .5;
	background-image: -webkit-linear-gradient(-45deg, rgba(255,255,255,0), rgba(255,255,255,.4));
	background-image:      -o-linear-gradient(-45deg, rgba(255,255,255,0), rgba(255,255,255,.4));
	background-image:         linear-gradient(-45deg, rgba(255,255,255,0), rgba(255,255,255,.4));

	-webkit-transition: opacity 1s;
	   -moz-transition: opacity 1s;
	        transition:	opacity 1s;
}
.promo-banner > a:hover:after,
.promo-banner > a:focus:after {
	opacity: 1;
}
.promo-banner .promo-title {
	position: absolute;
	left: 20px;
	top: 20px;
	max-width: 85%;
	text-transform: uppercase;
	font-size: 2.5em;
	font-size: 10vw;
}
.promo-banner .promo-content {
	margin: 20px;
	max-width: 55%;
	font-size: 1.142857em;
}
.promo-banner .promo-content h2,
.promo-banner .promo-content h3 {
	text-transform: uppercase;
}
.promo-banner .promo-logo {
	position: absolute;
	right: 25px;
	bottom: 25px;
	width: 28%;
	max-width: 120px;
	max-height: 70%;
}

@media only screen and (min-width: 480px) {
	.promo-banner .promo-title {
		font-size: 2.5em;
		font-size: 5vw;
	}
}
@media only screen and (min-width: 1025px) {
	.promo-banner {
		margin-bottom: 0;
	}
	.promo-banner .promo-title {
		font-size: 2.5em;
		font-size: 2.5vw;
	}
}
@media only screen and (min-width: 1440px)  {
	.promo-banner .promo-title {
		font-size: 2.5em;
	}
}

/* Products
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

.addto-links-icons .ic-compare {
	font-size: 20px;
}

.sorter .view-mode a {
	color: #333;
}
.products-grid {
    margin-left: -.5%;
    margin-right: -.5%;
}
.itemslider-wrapper {
    margin-left: -5px;
    margin-right: -5px;
}
.products-grid.itemslider {
    margin-left: 0;
    margin-right: 0;
}
.slider-arrows1-pos-top-right .owl-controls .owl-buttons {
	right: 5px;
}
.products-grid .item {
    margin-left: .5%;
    margin-right: .5%;
    margin-bottom: 1%;
    background: #fff;
}
.products-grid.equal-height .item .actions {
	margin-bottom: -10px;
}
.itemslider .item,
.category-products-grid .item {
	padding-top: 20px;
}
.products-grid .product-name {
    margin: 10px 0 15px;
    overflow: hidden;
    height: 2.5em;
    min-height: 2.5em;
    font-family: "Oswald", georgia, serif;
}
.category-products-grid.hover-effect .item:hover .product-name {
	height: auto;
}
.products-grid .product-image-wrapper,
.products-list .product-image {
	position: static;
}
.products-grid .price-box {
    height: 26px;
	margin-bottom: 20px;
}

.products-list .price-box {
	font-size: 1em;
    line-height: 1.25;
}
.price-box .regular-price,
.price-box .special-price {
	font-size: 1.4285em;
	font-weight: bold;
	margin-bottom: 0;
}
.price-box {
    line-height: 1.25;
    display: -webkit-box;
    display:    -moz-box;
    display:         box;

    -webkit-box-orient: vertical;
       -moz-box-orient: vertical;
            box-orient: vertical;
}
.price-box .old-price {
	font-weight: normal;
    -webkit-box-ordinal-group: 2;
       -moz-box-ordinal-group: 2;
            box-ordinal-group: 2;
}
.price-box .special-price {
    -webkit-box-ordinal-group: 1;
       -moz-box-ordinal-group: 1;
            box-ordinal-group: 1;
}
.product-view .product-type-data > .price-box {
	width: 100%;
}
.special-price .price-label {
	display: none;
}

.product-type-data:before,
.product-type-data:after {
	content: "";
	display: table;
}
.product-type-data:after {
	clear: both;
}

.flag-wrapper {
	position: absolute;
	overflow: hidden;
	width: 170px;
    height: 120px;
}
.flag-wrapper.top-left {
	left: 0;
	top: 0;
}
.flag-wrapper.top-right {
	right: 0;
	top: 0;
}
.flag-wrapper .flag,
.item:hover .flag-wrapper .flag,
.products-grid.size-s .flag,
.products-grid.size-s .item:hover .flag {
    padding: 5px 30px;
    width: 110px;
	height: 30px;
	font-size: 1em;
	border-radius: 0;
	text-transform: uppercase;
	font-weight: normal;
}
.flag-wrapper .flag {
  	background-image: -webkit-linear-gradient(-45deg, rgba(255,255,255,.25) 0%, rgba(255,255,255,0) 100%);
  	background-image:      -o-linear-gradient(-45deg, rgba(255,255,255,.25) 0%, rgba(255,255,255,0) 100%);
  	background-image:         linear-gradient(-45deg, rgba(255,255,255,.25) 0%, rgba(255,255,255,0) 100%);
    -webkit-transform: rotate(-45deg) translate(-27%,-30%);
       -moz-transform: rotate(-45deg) translate(-27%,-30%);
            transform: rotate(-45deg) translate(-27%,-30%);

    -webkit-backface-visibility: hidden;
       -moz-backface-visibility: hidden;
            backface-visibility: hidden;
}
.flag-wrapper.top-right .flag {
  	background-image: -webkit-linear-gradient(45deg, rgba(255,255,255,.25) 0%, rgba(255,255,255,0) 100%);
  	background-image:      -o-linear-gradient(45deg, rgba(255,255,255,.25) 0%, rgba(255,255,255,0) 100%);
  	background-image:         linear-gradient(45deg, rgba(255,255,255,.25) 0%, rgba(255,255,255,0) 100%);
    -webkit-transform: rotate(45deg) translate(25%,-30%);
       -moz-transform: rotate(45deg) translate(25%,-30%);
            transform: rotate(45deg) translate(25%,-30%);
}
.flag.pw-flag {
	color: #fff;
	background-color: #780e10;
}
.flag.soldout {
	background-color: #c80018;
}
.flag.exclusive,
.flag.last-pieces {
	background-color: #ee7f00;
}
.flag.showroom,
.flag.demo-device {
	background-color: #e1b500;
}


.itemslider .item {
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 20px;
	padding-right: 20px;
}

.addto-links-icons .ic {
	color: #333;
}

.availability,
p.availability  {
    float: none;
	text-align: left;
    min-height: 40px;
    position: relative;
    padding-left: 67px;
    font-size: 12px;
    line-height: 1.25;
}
.products-grid p.availability {
	display: none;
}
.products-grid .item:hover p.availability {
	display: block;
}
.availability .amstockstatus_icon {
	max-width: 60px;
}
.availability .amstockstatus_icon,
.availability .tt {
	position: absolute;
	left: 0;
	top: 0;
}
.availability .tt .amstockstatus_icon {
	position: static;
}
.availability .amstockstatus {
	display: block;
}

/* Hover effect
-------------------------------------------------------------- */
.category-products-grid.hover-effect .item:hover {
	margin-left:.5%;
	margin-right:.5%;
	padding-left:1%;
	padding-right:1%;
}

/* Itemgrid: different numbers of columns
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* Clear every first item in each row (row: group of n items) */

/* Item grid: 1 column */
.itemgrid-1col .item { width:97%; }

/* Item grid: 2 columns */
.itemgrid-2col .item { width:47%; }

/* Item grid: 3 columns */
.itemgrid-3col .item { width:30.3333%; }

/* Item grid: 4 columns */
.itemgrid-4col .item { width:22%; }

/* Item grid: 5 columns */
.itemgrid-5col .item { width:17%; }

/* Item grid: 6 columns */
.itemgrid-6col .item { width:13.6666%; }

/* Item grid: 7 columns */
.itemgrid-7col .item { width:11.2857%; }

/* Item grid: 8 columns */
.itemgrid-8col .item { width:9.5%; }

/* Desktop - design for a width of 1440px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* 1440px <= width */

@media only screen and (min-width: 1440px)  {
	/* Item grid
	-------------------------------------------------------------- */
	/* Item grid: 2 columns */
	.itemgrid-adaptive.itemgrid-2col .item { width:22%; }
	
	/* Item grid: 3 columns */
	.itemgrid-adaptive.itemgrid-3col .item { width:17%; }
	
	/* Item grid: 4 columns */
	.itemgrid-adaptive.itemgrid-4col .item { width:13.6666%;}
	
	/* Item grid: 5 columns */
	.itemgrid-adaptive.itemgrid-5col .item { width:11.2857%;}
	
	/* Item grid: 6 columns */
	.itemgrid-adaptive.itemgrid-6col .item { width:9.5%;}
	
	/* Item grid: 7 columns */
	.itemgrid-adaptive.itemgrid-7col .item { width:9.5%;}
	
}

/* Desktop, wide laptop - design for a width of 1360px and 1366px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* 1360px <= width */

@media only screen and (min-width: 1360px) and (max-width: 1439px) {
	
	/* Item grid
	-------------------------------------------------------------- */
	/* Item grid: 2 columns */
	.itemgrid-adaptive.itemgrid-2col .item { width:30.3333%;}
	
	/* Item grid: 3 columns */
	.itemgrid-adaptive.itemgrid-3col .item { width:22%;}
	
	/* Item grid: 4 columns */
	.itemgrid-adaptive.itemgrid-4col .item { width:19%;}
	
	/* Item grid: 5 columns */
	.itemgrid-adaptive.itemgrid-5col .item { width:13.6666%;}
	
	/* Item grid: 6 columns */
	.itemgrid-adaptive.itemgrid-6col .item { width:11.2857%;}
	
	/* Item grid: 7 columns */
	.itemgrid-adaptive.itemgrid-7col .item { width:9.5%;}

}

/* Desktop, laptop - design for a width of 1280px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* 1280px <= width */

@media only screen and (min-width: 1280px) and (max-width: 1359px) {
	/* Item grid
	-------------------------------------------------------------- */
	/* Item grid: 2 columns */
	.itemgrid-adaptive.itemgrid-2col .item { width:30.3333%;}
	
	/* Item grid: 3 columns */
	.itemgrid-adaptive.itemgrid-3col .item { width:22%;}
	
	/* Item grid: 4 columns */
	.itemgrid-adaptive.itemgrid-4col .item { width:17%;}
	
	/* Item grid: 5 columns */
	.itemgrid-adaptive.itemgrid-5col .item { width:13.6666%;}
	
	/* Item grid: 6 columns */
	.itemgrid-adaptive.itemgrid-6col .item { width:11.2857%;}
	
	/* Item grid: 7 columns */
	.itemgrid-adaptive.itemgrid-7col .item { width:9.5%;}

}

/* Design for a width of 640px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* 640px <= width < 768px */
@media only screen and (min-width: 640px) and (max-width: 767px) {

	/* Item grid
	-------------------------------------------------------------- */
	.itemgrid.itemgrid-adaptive .item { width:30.3333%;}
}
/* end: 640px <= width < 768px */

/* Design for a width of 480px
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* 480 <= width < 640px */
@media only screen and (min-width: 480px) and (max-width: 639px) {

	/* Item grid
	-------------------------------------------------------------- */
	.itemgrid.itemgrid-adaptive .item { width:47%; }
}
/* end: 480 <= width < 640px */

/* Design for a width of 320px (mobile - portrait)
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* 320px <= width < 480px */
@media only screen and (min-width: 320px) and (max-width: 479px) {
	
	/* Item grid
	-------------------------------------------------------------- */
	
	.itemgrid.itemgrid-adaptive .item { width:47%;}
	
}
/* end: 320px <= width < 480px */


/* Toolbar
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

.toolbar {
	padding: 0 20px;
	background: #fff;
	border: none;
	margin-bottom: 10px;
}


/* Product View
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.product-view .product-img-column {
	padding-top: 30px;
}
.product-view .product-img-column,
.product-view .product-primary-column {
	background: #fff;
}
.product-view .product-secondary-column .inner {
	border: none;
	padding: 0;
}
.product-view .product-secondary-column .feature-wrapper,
.product-view .product-secondary-column .box-collateral {
	background: #fff;
	padding: 15px;
	border: none;
	margin-bottom: 15px;
}
.product-view .product-secondary-column .box-collateral {
	background: #dadada;
}
.product-view .product-secondary-column .box-collateral .block,
.product-view .product-secondary-column .box-collateral .itemslider {
	margin-bottom: 0;
}
.product-view .addthis_toolbox.addthis_32x32_style span.at-icon-wrapper {
	border-radius: 50%;
}
@media only screen and (max-width: 767px) {
	.product-view .product-img-column {
		margin-bottom: 0;
	}
	.product-view .product-primary-column {
		padding: 20px;
	    width: auto !important;
	}
}

@media only screen and (min-width: 768px) {
	.product-view .product-img-column {
		margin-bottom: 10px;
	}
	.product-view .product-img-column.grid12-4 {
	    margin-right: -41.67%;
	    padding-right: 42.67%;
	}
	.product-view .product-img-column.grid12-5 {
	    margin-right: -33.33%;
	    padding-right: 34.33%;
	}
	.product-view .product-img-column > * {
		position: relative;
		z-index: 10;
	}
	.product-view .product-img-column > .sticker-wrapper {
		position: absolute;
	}
	.product-view .product-img-column > .sticker-wrapper.top-left {
		left: 20px;
		top: 20px;
	}
	.product-view .product-img-column > .sticker-wrapper.top-right {
		right: 20px;
		top: 20px;
	}
	.product-view .product-img-column > .flag-wrapper.top-left {
		left: 0;
		top: 0;
	}
	.product-view .product-img-column > .flag-wrapper.top-right {
		right: 0;
		top: 0;
	}
	.product-view .product-primary-column {
		position: relative;
	}
	.product-view .product-primary-column.grid12-5 {
		margin: 0 0 10px -32.33%;
		padding: 30px 1% 30px 33.33%;
	}
	.product-view .product-primary-column.grid12-4 {
		margin: 0 0 10px -40.67%;
		padding: 30px 1% 30px 41.67%;
	}

}
.product-view .product-shop .product-name h1 {
	font-size: 2em;
}
.product-view .short-description .std {
	padding: 0;
}
.product-view .thumbnails .owl-buttons div {
	color: #aaa;
}
.product-view .slider-arrows3 .owl-controls .owl-buttons .owl-prev,
.product-view .slider-arrows3 .owl-controls .owl-buttons .owl-next {
	top: 20px;
}
.product-view .img-box-style1 .more-images .thumbnails .item a {
	position: relative;
	height: 55px;
	overflow: hidden;
}
.product-view .img-box-style1 .more-images .thumbnails .item img {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}
.product-view .price-box .price {
	font-weight: bold;
}
.product-view .product-secondary-column .box-collateral .section-title,
.product-view .product-secondary-column .box-collateral .section-title {
	border: none;
}
.product-view .product-img-column .block_product_img_bottom {
	padding: 20px;
}
.product-view .img-box-style1 .product-image {
	border-color: transparent;
}
.product-view .box-additional {
	background: #fff;
	margin-top: 0;
	margin-right: 0;
	padding-right: 1%;
}
.product-view .box-additional .collateral-container {
	padding: 20px 0 20px 20px;
}
.product-view .product-lower-primary-column-part2 {
	margin-top: 10px;
}
.product-view .product-lower-primary-column-part2 .box-collateral {
	padding: 12px 5px 0 20px;
}

.block-related-thumbnails .item {
    margin: 5px;
    padding: 0;
}
.block-related-thumbnails .product {
    background: #fff;
    margin: 15px 0 0;
    padding: 15px;
}
.block-related-thumbnails .product-name {
	display: block;
	font-family: "Oswald", Arial, sans-serif;
	font-size: 1.142857em;
    line-height: 1.25em;
    margin-bottom: 10px;
    height: 2.4em;
    overflow: hidden;
}
.block-related-thumbnails .related-add-to-wishlist {
	font-size: .8571em;
}
.block-related-thumbnails .product-details {
    margin-left: 115px;
}

#cboxPrevious, #cboxNext, #cboxClose {
	color: #aaa;
}


#product-features-table.data-table {
	margin-top: 20px;
}
#product-features-table.data-table h4 {
	margin-bottom: 0;
}
#product-features-table.data-table > tbody > tr:nth-of-type(odd) {
    background-color: #fbfbfb;
}
#product-features-table.data-table > tbody > tr > th.label {
    border-right:1px solid #f5f5f5;
}
#product-features-table.data-table > tbody > tr > th.heading {
	background: #f3f3f3;
}

/* Blocks
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.columns .sidebar-main {
    padding-right: 0.8%;
}
.sidebar .block {
	padding: 10px 15px;
	background: #fff;
	margin-right: 0;
}
.sidebar .block:first-child {
    margin-top: 0;
}
.sidebar .block-title {
	text-transform: uppercase;
	border-bottom: 0;
}
.sidebar .accordion-style1 li a {
	color: #333;
}
.sidebar .accordion-style1 li a {
	color: #333;
}
.sidebar .accordion-style1 .opener {
	background-color: transparent !important;
	color: #333;
}


/* Nav
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.header-container .navi {
	z-index: 1000;
}
.nav-regular .classic > .nav-panel--dropdown > li > a {
    line-height: 1.25;
    padding-top: 7px;
    padding-bottom: 7px;
}

/* Layout
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.main {
	padding: 20px 0;
}
.column-main .std {
	padding: 20px;
	background: #fff;
}

.column-main .page-title {
	background: #dadada;
	padding: 10px 20px;
	margin-bottom: 10px;
}

body.cms-index-index .column-main .std {
	padding: 0;
	background: transparent;
}

.cart-table-wrapper,
.column-main .fieldset,
.box-account,
.opc .step {
	padding: 20px;
	background: #fff;
}
.cart-collaterals .cart-right-column,
.cart-collaterals .cart-left-column {
	background: #fff;
}
.cart-collaterals .crosssell {
	padding: 0 20px;
}
.column-main .buttons-set {
	background: #dadada;
	padding: 10px 20px;
	margin-top: 10px;
}
.column-main .buttons-set .required {
    margin: -50px 0 0;
}

.my-account .pager {
	padding: 10px 20px;
	background: #fff;
}

.box-account {
	margin-bottom: 10px;
}

.my-account .data-table {
	background: #fff;
}

#opc-review .step {
    padding: 20px;
}
.account-login .buttons-set,
.opc .step .buttons-set {
	background: transparent;
    margin: 30px 0 0;
    padding: 10px 0 0;
}
.opc #opc-login .onepage-register-button {
    margin: 0 20px 0 0;
}
.cart .discount .buttons-set, .cart .shipping .buttons-set {
	background: transparent;
}

.account-login h2 {
	border: none;
}
.account-login .new-users, .account-login .registered-users {
	margin-top: 40px;
    margin-bottom: 60px;
}
.account-login .content,
.account-login .buttons-set {
	margin-left: auto;
	margin-right: auto;
	max-width: 350px;
}
.account-login .buttons-set {
	margin-top: 0;
	border: none;
}
.account-login .registered-users .buttons-set {
	padding-top: 0;
}
.account-login .buttons-set .button,
.account-login .form-list input.input-text {
	width: 100%;
}
.account-login .new-users .buttons-set:last-child .button {
	background: #333333;
}
.account-login .page-title,
.account-login p.required {
	display: none;
}

.account-login .registered-users {
	position: relative;
}
@media (min-width: 768px) {
	.account-login .registered-users:after {
		content: "";
		position: absolute;
		left: 0;
		top: -20px;
		bottom: -40px;
		width: 2px;
		background: #ddd;
	}
}

.account-login-info {
	margin-top: 30px;
}
.opc .account-login-info {
	max-width: 360px;
}

.payment-methods img {
	max-height: 25px;
	margin-left: 20px;
	margin-bottom: 10px;
}
.certificates img {
	max-height: 40px;
	margin-right: 7px;
	margin-bottom: 10px;
	-webkit-filter: grayscale(100%);
	        filter: grayscale(100%);
}
.certificates img:hover {
	-webkit-filter: none;
	        filter: none;
}

.footer #subscribe-form label {
	float: none;
	display: block;
}
.footer #subscribe-form .input-text {
	width: 185px;
}
@media (max-width: 479px) {
	.footer #subscribe-form .input-text,
	.footer #subscribe-form .button {
		width: 100%;
	}

}
.footer-top .links:first-child {
	margin-left: -7px;
}
.footer-top .inner-container,
.footer-bottom .inner-container {
	margin-left: 1%;
	margin-right: 1%;
}

.sp-methods fieldset.form-list {
	padding: 0;
}
.sp-methods .cw_payment_description {
	padding: 15px 20px 15px 95px;
	margin: 10px 0 0 20px;
	background: #f3f3f3;
	font-size: 12px;
	position: relative;
}
.sp-methods .cw_payment_description:before,
.sp-methods .cw_payment_description:after {
	content: "";
	display: table;
}
.sp-methods .cw_payment_description:after {
	clear: both;
}
.sp-methods .cw_payment_description img {
	float: left;
	margin: 0 15px 0 -75px;
	width: 60px;
}
.sp-methods .cw_payment_description img + br {
	display: none;
}

.account-create .form-list li.control + li {
	margin-top: 20px;
}
.account-create .form-list li.control + li.control {
	margin-top: 0;
}


/* PW Section
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.pw-section {
	padding-top: 30px;
	padding-bottom: 30px;
}

.pw-section-primary {
	background: #fff;
}

.pw-section-secondary {
	background: #ececec;
}
.pw-section-inverted {
	background: #3c3c3c;
}
.pw-section-highlight,
.pw-section-highlight a,
.pw-section-highlight a:hover,
.pw-section-highlight a:focus,
.pw-section-inverted,
.pw-section-inverted a,
.pw-section-inverted a:hover,
.pw-section-inverted a:focus {
	color: #fff;
}
.pw-section-highlight .ib {
	background: transparent;
	color: #fff;
	border: 2px solid #fff;
}

.pw-section .section-title {
	position: relative;
	text-align: center;
	border-bottom: 0;
	text-transform: uppercase;
    overflow: hidden;
    margin-bottom: 30px;
    font-size: 2em;
}
.pw-section .section-title.padding-right {
	padding-left: 80px !important;
}
.pw-section.pw-section-slider .slider-arrows1-pos-top-right .owl-controls .owl-buttons {
	margin-top: -25px;
}
/*.pw-section.pw-section-slider .slider-arrows1-pos-top-right .owl-controls .owl-buttons {
	margin-top: -45px;
}
.pw-section .section-title:before,
.pw-section .section-title:after {
    position: absolute;
    display: inline-block;
    top: 51%;
    overflow: hidden;
    width: 50%;
    height: 1px;
    content: '\a0';
    background-color: #ececec;
    clear: none;
    margin-left: 1%;
}
.pw-section .section-title:before {
    margin-left: -51%;
    text-align: right;
}
.pw-section.pw-section-secondary .section-title:before,
.pw-section.pw-section-secondary .section-title:after {
	background: #ccc;
}*/

.feature.centered .ic {
	margin-bottom: 20px;
}

.pw-allowed-buyers {
	display: block;
	border: 10px solid #fff;
	padding: 30px;
	position: relative;
	margin-bottom: 10px;
}
.pw-allowed-buyers:before,
.pw-allowed-buyers:after {
	content: "";
	display: table;
}
.pw-allowed-buyers:after {
	clear: both;
}
.pw-allowed-buyers-logo {
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	width: 160px;
	height: 50px;
	margin-bottom: 30px;
}
.pw-allowed-buyers .pw-allowed-buyers-logo:after {
	content: "";
	position: absolute;
	left: 30px;
	bottom: 30px;
	width: 100px;
	height: 100%;
}
.pw-allowed-buyers.mitarbeiterrabatt .pw-allowed-buyers-logo {
	background: url(../images/logo-mitarbeiterrabatt-ch.svg) no-repeat;
}
.pw-allowed-buyers.mitarbeiterrabatt:hover .pw-allowed-buyers-logo,
.pw-allowed-buyers.mitarbeiterrabatt:focus .pw-allowed-buyers-logo {
	background-image: url(../images/logo-mitarbeiterrabatt-ch-dark.svg);
}
.pw-allowed-buyers.studentenrabatt .pw-allowed-buyers-logo {
	background: url(../images/logo-studentenrabatt-ch.svg) no-repeat;
}
.pw-allowed-buyers.studentenrabatt:hover .pw-allowed-buyers-logo,
.pw-allowed-buyers.studentenrabatt:focus .pw-allowed-buyers-logo {
	background-image: url(../images/logo-studentenrabatt-ch-dark.svg);
}
.pw-allowed-buyers .above-heading {
	text-transform: uppercase;
	font-size: 1.28571em;
}
.pw-allowed-buyers.mitarbeiterrabatt .above-heading {
	color: #ac162c;
}
.pw-allowed-buyers .pw-allowed-buyers-list {
	margin-bottom: 20px;
}
.pw-allowed-buyers.mitarbeiterrabatt:hover,
.pw-allowed-buyers.mitarbeiterrabatt:focus {
	background-color: #ac162c;
}
.pw-allowed-buyers.mitarbeiterrabatt:hover .above-heading,
.pw-allowed-buyers.mitarbeiterrabatt:focus .above-heading {
	color: #333;
}
.pw-allowed-buyers.studentenrabatt .above-heading {
	color: #0b7ec2;
}
.pw-allowed-buyers.studentenrabatt:hover .above-heading,
.pw-allowed-buyers.studentenrabatt:focus .above-heading {
	color: #052e4d;
}
.pw-allowed-buyers.studentenrabatt:hover,
.pw-allowed-buyers.studentenrabatt:focus {
	background-color: #0b7ec2;
}

@media only screen and (min-width: 768px) {
	.pw-allowed-buyers {
		margin-bottom: 0;
	}
	.pw-allowed-buyers .pw-allowed-buyers-wrapper,
	.pw-allowed-buyers .pw-allowed-buyers-list {
		float: left;
		margin: 0;
	}
	.pw-allowed-buyers .pw-allowed-buyers-wrapper .pw-allowed-buyers-list {
		float: none;
		display: table-cell;
		padding-left: 80px;
		width: 220px;
	}
	.pw-allowed-buyers .pw-allowed-buyers-list + .pw-allowed-buyers-list {
		border-left: 2px solid rgba(255,255,255,.5);
	}

}
@media only screen and (min-width: 1270px) {
	.pw-allowed-buyers .pw-allowed-buyers-list {
		padding: 0 5%;
	}
	.pw-allowed-buyers .pw-allowed-buyers-logo {
		float: left;
	}
	.pw-allowed-buyers.mitarbeiterrabatt .pw-allowed-buyers-logo:after {
		background: url(../images/logo-mitarbeiterrabatt-ch-icon.svg) no-repeat left bottom;
	}
	.pw-allowed-buyers.studentenrabatt .pw-allowed-buyers-logo:after {
		background: url(../images/logo-studentenrabatt-ch-icon.svg) no-repeat left bottom;
	}
}


/* Flex
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
@media only screen and (min-width: 768px) {
	.pw-row-flex {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flexbox; // IE10 uses -ms-flexbox
		display: -ms-flex; // IE11
		display: flex;
	}
}


/* Slideshow
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
        
@media only screen and (min-width: 1440px)     {
    .the-slideshow-wrapper {
    	max-width: 1380px; 
    	margin-left: auto; 
    	margin-right: auto;
    }
}
        
.the-slideshow-wrapper-outer {
	background: #ececec;
}

.the-slideshow {
	padding-top: 20px;
	padding-bottom: 20px;
}
.the-slideshow.pagination-pos-bottom-centered {
	padding-bottom: 50px;
}

.the-slideshow .item {
	position: relative;
	padding-bottom: 340px;
}
.the-slideshow .item > a {
	color: inherit;
    display: block;
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
  	background-image: -webkit-linear-gradient(left,		 rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
  	background-image:      -o-linear-gradient(left,		 rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
  	background-image:         linear-gradient(to right,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}
.the-slideshow .item > a.item-right {
  	background-image: -webkit-linear-gradient(left,		 rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
  	background-image:      -o-linear-gradient(left,		 rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
  	background-image:         linear-gradient(to right,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
}
.the-slideshow .item > a > img {
	position: absolute;
	left: 0;
	top: 0;
}
.the-slideshow .item .slider-image {
	width: auto;
	max-width: 50%;
	max-height: 90%;
	position: absolute;
	left: 20px;
	top: 0;
	bottom: 0;
	margin: auto;
	opacity: 1;

	-webkit-transition: opacity 1.5s .2s;
	   -moz-transition: opacity 1.5s .2s;
	        transition:	opacity 1.5s .2s;
}
.the-slideshow .owl-fade-in .item .slider-image,
.the-slideshow .owl-fade-out .item .slider-image {
	-webkit-transition: opacity .1s;
	   -moz-transition: opacity .1s;
	        transition:	opacity .1s;
	opacity: 0;
}
.the-slideshow .item .slider-image-levitate {
	-webkit-animation: slider-image-move ease-in-out 4s alternate infinite;
	        animation: slider-image-move ease-in-out 4s alternate infinite;
}
.the-slideshow .item .slider-image-right,
.the-slideshow .item-right .slider-image {
	left: auto;
	right: 20px;
}
.the-slideshow .item .slider-content {
	position: absolute;
	right: 40px;
	top: 30px;
	z-index: 10;
	opacity: 1;
    -webkit-transform: translate(0,0);
       -moz-transform: translate(0,0);
            transform: translate(0,0);

	-webkit-transition: -webkit-transform 1.5s, opacity 1.5s;
	   -moz-transition:    -moz-transform 1.5s, opacity 1.5s;
	        transition:	        transform 1.5s, opacity 1.5s;
}
.the-slideshow .owl-fade-in .item .slider-content,
.the-slideshow .owl-fade-out .item .slider-content {
	opacity: 0;
    -webkit-transform: translate(-1.5%,0);
       -moz-transform: translate(-1.5%,0);
            transform: translate(-1.5%,0);

	-webkit-transition: -webkit-transform 0s, opacity .1s;
	   -moz-transition:    -moz-transform 0s, opacity .1s;
	        transition:	        transform 0s, opacity .1s;
}
.the-slideshow .item .slider-content-left,
.the-slideshow .item-right .slider-content {
	right: auto;
	left: 40px;
}
.the-slideshow .item .slider-content h2 {
	font-size: 2.5em;
	font-weight: 300;
}
.the-slideshow .item .slider-content p,
.the-slideshow .item .slider-content ul {
	margin: 0 0 1em;
}
.the-slideshow .item .slider-content .price {
	margin: 20px 0;
}
.the-slideshow .item .slider-content .price .regular-price {
	display: inline-block;
	font-size: 3.5em;
	line-height: 1.25;
	font-weight: bold;
	color: #fff;
	background: #333;
	padding: 0 10px;
}
.the-slideshow .item .slider-content .price .old-price {
	display: inline-block;
	font-size: 1.25em;
	line-height: 1.25;
	color: #333;
	background: #fff;
	padding: 5px 10px;
}
.the-slideshow .item .sticker-wrapper {
	left: 40%;
	top: 30px;
	width: 100px;
	height: 100px;
	margin: 0 0 0 -50px;
	z-index: 20;
	opacity: 1;
    -webkit-transform: translate(0,0);
       -moz-transform: translate(0,0);
            transform: translate(0,0);

	-webkit-transition: -webkit-transform 1.5s .5s, opacity 1.5s .5s;
	   -moz-transition:    -moz-transform 1.5s .5s, opacity 1.5s .5s;
	        transition:	        transform 1.5s .5s, opacity 1.5s .5s;
}
.the-slideshow .owl-fade-in .item .sticker-wrapper,
.the-slideshow .owl-fade-out .item .sticker-wrapper {
	opacity: 0;
    -webkit-transform: translate(0,-2%);
       -moz-transform: translate(0,-2%);
            transform: translate(0,-2%);

	-webkit-transition: -webkit-transform 0s, opacity .1s;
	   -moz-transition:    -moz-transform 0s, opacity .1s;
	        transition:	        transform 0s, opacity .1s;
}
.the-slideshow .item .sticker-wrapper .sticker {
	line-height: 1.25;
	width: 100px;
	height: 100px;
}

.the-slideshow .item .sticker-wrapper.top-right,
.the-slideshow .item-right .sticker-wrapper { 
	left: auto;
	right:40%; 
	margin: 0 -50px 0 0;
}

.the-slideshow .item .sticker-wrapper .sticker strong {
	font-size: 1.5em;
}
.the-slideshow .owl-pagination {
    -webkit-transform: scale(.75);
       -moz-transform: scale(.75);
            transform: scale(.75);
}
.the-slideshow .owl-controls .owl-page span {
	border: 2px solid #333;
	background-color: transparent !important;
}
.the-slideshow .owl-controls .owl-page.active span {
	background-color: #333 !important;
}


@keyframes slider-image-move {
  from {
    -webkit-transform: translate(0,1%);
       -moz-transform: translate(0,1%);
            transform: translate(0,1%);
  }
  to {
    -webkit-transform: translate(0,-1%);
       -moz-transform: translate(0,-1%);
            transform: translate(0,-1%);
  }
}
@-webkit-keyframes slider-image-move {
  from {
    -webkit-transform: translate(0,1%);
       -moz-transform: translate(0,1%);
            transform: translate(0,1%);
  }
  to {
    -webkit-transform: translate(0,-1%);
       -moz-transform: translate(0,-1%);
            transform: translate(0,-1%);
  }
}



/* Slideshow Banners
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

.the-slideshow-banners {
	display: table;
	height: 340px;
	background: #fff;
	border-spacing: 20px 0;
	margin-top: 20px;
    margin-bottom: 20px;
}
.the-slideshow-banners .banner {
	display: table-row !important;
}
.the-slideshow-banners .banner span {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	border-top: 2px solid #ececec;
}
.the-slideshow-banners .banner img {
	vertical-align: middle;
}
.the-slideshow-banners .banner:first-child span {
	border: none;
}
.the-slideshow-banners .news-item {
	display: block;
	padding: 15px 10px 15px 60px;
	height: 80px;
	position: relative;
	font-size: .85714em;
	line-height: 1.25;
	border-top: 1px solid #ececec;
}
.the-slideshow-banners .news-item:first-child {
	border-top: 0;
}
.the-slideshow-banners .news-item .news-date {
	font-family: 'Oswald', Arial, sans-serif;
	color: #333;
	line-height: 1;
	position: absolute;
	left: 0;
	top: 15px;
	width: 40px;
	text-align: center;
	text-transform: uppercase;
}
.the-slideshow-banners .news-item .news-date .day {
	display: block;
	font-size: 3em;
	padding: 10px 0 5px;
	margin-bottom: 5px;
	border-bottom: 2px solid #ececec;
}
.the-slideshow-banners .news-item h2,
.the-slideshow-banners .news-item h3 {
	color: #333;
	overflow: hidden;
}
.the-slideshow-banners .news-item h2 {
	height: 1.2em;
	margin-top: 5px;
}
.the-slideshow-banners .news-item h3 {
	margin-bottom: 5px;
	max-height: 2.3em;
}
.the-slideshow-banners .news-item p {
	color: #aaa;
	height: 2.3em;
	overflow: hidden;
	margin-bottom: 0;
}
.the-slideshow-banners .news-item .more {
	float: right;
	padding-left: 20px;
	margin-top: -1.1em;
	position: relative;

	background-image: -webkit-linear-gradient(left,		rgba(255,255,255,0), rgba(255,255,255,1) 30%);
	background-image:      -o-linear-gradient(left,		rgba(255,255,255,0), rgba(255,255,255,1) 30%);
	background-image:         linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,1) 30%);
}
@media only screen and (min-width: 1280px) {
	.the-slideshow .item .slider-image {
		max-width: 60%;
	}
	.the-slideshow .item .slider-content {
		right: 80px;
	}
	.the-slideshow .item .slider-content-left,
	.the-slideshow .item .item-right .slider-content {
		right: auto;
		left: 80px;
	}
	.the-slideshow .item .slider-content h2 {
		font-size: 3.5em;
	}
	.the-slideshow .item .sticker-wrapper {
		width: 150px;
		height: 150px;
		margin: 0 0 0 -75px;
	}
	.the-slideshow .item .sticker-wrapper.top-right,
	.the-slideshow .item-right .sticker-wrapper {
		margin: 0 -75px 0 0;
	}
	.the-slideshow .item .sticker-wrapper .sticker {
		width: 150px;
		height: 150px;
	}
	.the-slideshow .item .sticker-wrapper .sticker strong {
		font-size: 2.5em;
	}
}
@media only screen and (max-width: 767px) {
	.the-slideshow,
	.the-slideshow.pagination-pos-bottom-centered {
		padding-top: 0;
		padding-bottom: 0;
	}
	.the-slideshow .item .slider-image {
		left: 0;
		right: 0;
    	bottom: 100px;
		max-height: 60%;
		max-width: 90%;
	}
	.the-slideshow .item .slider-content > * {
		display: none;
	}
	.the-slideshow .item .slider-content > h2 {
		float: left;
		display: block;
		font-size: 2em;
	}
	.the-slideshow .item .slider-content > .price {
		display: block;
		position: absolute;
		right: 0;
		bottom: 0;
	    font-size: .7142em;
	    margin-bottom: 0;
	}
	.the-slideshow .item .slider-content {
		top: auto;
		bottom: 20px;
		right: 20px;
		left: 20px;
		padding-right: 150px;
	}
	.the-slideshow-banners {
		margin-top: 0;
	}
	.the-slideshow .item .sticker-wrapper,
	.the-slideshow .item .sticker-wrapper.top-right {
		left: auto;
		right: 20px;
		top: 20px;
		margin: 0;
	}
	.the-slideshow .item .sticker-wrapper .sticker {
		font-size: 1em;
	}
}

/* Services
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.service-item {
	position: relative;
}
.service-item:after {
	position: absolute;
	content: "";
	top: 0;
	left: -3.5%;
	width: 2px;
	height: 100%;
	background: #ececec;
}
.service-item:first-child:after {
	display: none;
}
.service-item .service-item-content {
	padding: 0 20px;
}
.service-item:first-child .service-item-content {
	padding-left: 0;
}
.service-item:last-child .service-item-content {
	padding-right: 0;
}
.service-item h3 {
	text-transform: uppercase;
	margin-bottom: 20px;
}
.service-item p {
	margin-bottom: 20px;
}
@media only screen and (max-width: 767px) {
	
	.service-item {
		width: auto !important;
		padding-top: 20px;
		padding-bottom: 20px;
		margin-left: 2%;
		margin-right: 2%;
		border-top: 2px solid #ececec;
	}
	.service-item:first-child {
		border-top: 0;
	}
	.service-item:after {
		display: none;
	}
	.service-item:first-child .service-item-content {
		padding-left: 20px;
	}
	.service-item:last-child .service-item-content {
		padding-right: 20px;
	}
}

/* Content Table
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

.content-table {
	width: 100%;
	max-width: 100%;
}

.content-table > thead > tr > th,
.content-table > tbody > tr > td,
.content-table > tbody > tr > th {
	padding: 8px;
	vertical-align: top;
}
.content-table > thead > tr > th,
.content-table > tbody > tr > th {
	font-weight: bold;
}
.content-table-striped > tbody > tr:nth-of-type(odd) {
	background-color: #f9f9f9
}